.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1f{letter-spacing:-0.954240px;}
.ls14{letter-spacing:-0.953904px;}
.ls1e{letter-spacing:-0.950832px;}
.lsf{letter-spacing:-0.865728px;}
.lse{letter-spacing:-0.496992px;}
.ls2{letter-spacing:-0.480960px;}
.ls11{letter-spacing:-0.472944px;}
.ls1{letter-spacing:-0.468936px;}
.ls13{letter-spacing:-0.456912px;}
.ls8{letter-spacing:-0.448896px;}
.ls3{letter-spacing:-0.212424px;}
.ls1b{letter-spacing:-0.204408px;}
.ls5{letter-spacing:-0.200400px;}
.ls9{letter-spacing:-0.192384px;}
.lsc{letter-spacing:-0.188376px;}
.ls7{letter-spacing:-0.184368px;}
.lsa{letter-spacing:-0.176352px;}
.ls19{letter-spacing:-0.100200px;}
.ls18{letter-spacing:-0.084168px;}
.ls10{letter-spacing:0.000000px;}
.ls1a{letter-spacing:0.112224px;}
.lsd{letter-spacing:0.541080px;}
.ls1d{letter-spacing:0.573144px;}
.ls15{letter-spacing:0.849696px;}
.ls12{letter-spacing:0.857712px;}
.ls4{letter-spacing:0.865728px;}
.ls1c{letter-spacing:0.873744px;}
.lsb{letter-spacing:0.885768px;}
.ls6{letter-spacing:0.893784px;}
.ls17{letter-spacing:0.897792px;}
.ls16{letter-spacing:0.901800px;}
.ls0{letter-spacing:857.663904px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws16{word-spacing:-0.837672px;}
.ws15{word-spacing:-0.036072px;}
.ws5{word-spacing:-0.028056px;}
.wsa{word-spacing:-0.020040px;}
.ws1b{word-spacing:-0.008016px;}
.ws0{word-spacing:0.000000px;}
.ws14{word-spacing:0.004008px;}
.ws10{word-spacing:0.008016px;}
.ws13{word-spacing:0.016032px;}
.ws17{word-spacing:0.144288px;}
.ws18{word-spacing:0.160320px;}
.ws1c{word-spacing:0.292584px;}
.wsc{word-spacing:0.324648px;}
.ws19{word-spacing:0.753504px;}
.ws9{word-spacing:1.042080px;}
.ws6{word-spacing:1.050096px;}
.wsb{word-spacing:1.054104px;}
.ws8{word-spacing:1.058112px;}
.ws4{word-spacing:1.066128px;}
.ws1a{word-spacing:1.070136px;}
.ws3{word-spacing:1.078152px;}
.ws7{word-spacing:1.314624px;}
.ws11{word-spacing:1.322640px;}
.ws1{word-spacing:1.334664px;}
.wsf{word-spacing:1.338672px;}
.ws2{word-spacing:1.346688px;}
.wsd{word-spacing:1.362720px;}
.ws1d{word-spacing:1.560864px;}
.wse{word-spacing:1.731456px;}
.ws12{word-spacing:1.819632px;}
._3{margin-left:-3.859704px;}
._1{margin-left:-2.509008px;}
._2{margin-left:-1.470936px;}
._0{width:1.907808px;}
._4{width:722.401920px;}
._5{width:1998.100224px;}
.fc1{color:rgb(0,154,255);}
.fc2{color:rgb(0,204,101);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:34.080000px;}
.fs0{font-size:40.080000px;}
.y29{bottom:0.374980px;}
.y2a{bottom:3.561647px;}
.y39{bottom:3.937136px;}
.y28{bottom:3.937249px;}
.y0{bottom:56.235294px;}
.y12{bottom:78.542117px;}
.y26{bottom:128.872765px;}
.y25{bottom:147.617788px;}
.y24{bottom:167.112549px;}
.y11{bottom:355.031854px;}
.y10{bottom:373.776877px;}
.yf{bottom:393.271638px;}
.y36{bottom:409.673565px;}
.y23{bottom:417.452668px;}
.ye{bottom:428.044470px;}
.y35{bottom:443.602745px;}
.y22{bottom:451.475761px;}
.y21{bottom:470.220784px;}
.y34{bottom:479.405320px;}
.y33{bottom:499.275686px;}
.y20{bottom:651.766684px;}
.y1f{bottom:670.511707px;}
.yd{bottom:691.600570px;}
.y1e{bottom:704.534800px;}
.yc{bottom:710.345593px;}
.y1d{bottom:723.279823px;}
.yb{bottom:729.090616px;}
.y32{bottom:740.056546px;}
.y1c{bottom:742.024846px;}
.ya{bottom:747.835639px;}
.y31{bottom:758.801569px;}
.y1b{bottom:761.519608px;}
.y9{bottom:767.424314px;}
.y37{bottom:937.254902px;}
.y1a{bottom:982.992610px;}
.y8{bottom:988.803753px;}
.y19{bottom:1001.737633px;}
.y7{bottom:1007.548776px;}
.y18{bottom:1020.482656px;}
.y6{bottom:1026.293799px;}
.y17{bottom:1039.977418px;}
.y30{bottom:1040.727468px;}
.y5{bottom:1045.788560px;}
.y2f{bottom:1059.472491px;}
.y16{bottom:1073.906598px;}
.y2e{bottom:1079.061166px;}
.y4{bottom:1079.811654px;}
.y15{bottom:1093.495272px;}
.y3{bottom:1099.306415px;}
.y2d{bottom:1112.990346px;}
.y14{bottom:1131.735057px;}
.y2c{bottom:1131.735369px;}
.y2{bottom:1134.079247px;}
.y13{bottom:1147.013127px;}
.y2b{bottom:1150.480392px;}
.y1{bottom:1165.757647px;}
.y38{bottom:1223.867807px;}
.y27{bottom:1223.867920px;}
.h5{height:17.620392px;}
.h6{height:33.364320px;}
.h4{height:37.033920px;}
.h2{height:38.196240px;}
.h3{height:39.238320px;}
.h1{height:1124.705882px;}
.h0{height:1237.176471px;}
.w2{width:139.838431px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x3{left:0.000656px;}
.x0{left:56.235294px;}
.x5{left:126.529412px;}
.x1{left:395.520838px;}
.x2{left:414.453687px;}
.x4{left:816.161569px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1f{letter-spacing:-0.814498pt;}
.ls14{letter-spacing:-0.814211pt;}
.ls1e{letter-spacing:-0.811589pt;}
.lsf{letter-spacing:-0.738948pt;}
.lse{letter-spacing:-0.424211pt;}
.ls2{letter-spacing:-0.410527pt;}
.ls11{letter-spacing:-0.403684pt;}
.ls1{letter-spacing:-0.400263pt;}
.ls13{letter-spacing:-0.390000pt;}
.ls8{letter-spacing:-0.383158pt;}
.ls3{letter-spacing:-0.181316pt;}
.ls1b{letter-spacing:-0.174474pt;}
.ls5{letter-spacing:-0.171053pt;}
.ls9{letter-spacing:-0.164211pt;}
.lsc{letter-spacing:-0.160790pt;}
.ls7{letter-spacing:-0.157369pt;}
.lsa{letter-spacing:-0.150526pt;}
.ls19{letter-spacing:-0.085526pt;}
.ls18{letter-spacing:-0.071842pt;}
.ls10{letter-spacing:0.000000pt;}
.ls1a{letter-spacing:0.095790pt;}
.lsd{letter-spacing:0.461842pt;}
.ls1d{letter-spacing:0.489211pt;}
.ls15{letter-spacing:0.725264pt;}
.ls12{letter-spacing:0.732106pt;}
.ls4{letter-spacing:0.738948pt;}
.ls1c{letter-spacing:0.745790pt;}
.lsb{letter-spacing:0.756053pt;}
.ls6{letter-spacing:0.762895pt;}
.ls17{letter-spacing:0.766316pt;}
.ls16{letter-spacing:0.769737pt;}
.ls0{letter-spacing:732.064588pt;}
.ws16{word-spacing:-0.715000pt;}
.ws15{word-spacing:-0.030789pt;}
.ws5{word-spacing:-0.023947pt;}
.wsa{word-spacing:-0.017105pt;}
.ws1b{word-spacing:-0.006842pt;}
.ws0{word-spacing:0.000000pt;}
.ws14{word-spacing:0.003421pt;}
.ws10{word-spacing:0.006842pt;}
.ws13{word-spacing:0.013684pt;}
.ws17{word-spacing:0.123158pt;}
.ws18{word-spacing:0.136842pt;}
.ws1c{word-spacing:0.249737pt;}
.wsc{word-spacing:0.277105pt;}
.ws19{word-spacing:0.643158pt;}
.ws9{word-spacing:0.889474pt;}
.ws6{word-spacing:0.896316pt;}
.wsb{word-spacing:0.899737pt;}
.ws8{word-spacing:0.903158pt;}
.ws4{word-spacing:0.910000pt;}
.ws1a{word-spacing:0.913422pt;}
.ws3{word-spacing:0.920264pt;}
.ws7{word-spacing:1.122106pt;}
.ws11{word-spacing:1.128948pt;}
.ws1{word-spacing:1.139211pt;}
.wsf{word-spacing:1.142632pt;}
.ws2{word-spacing:1.149474pt;}
.wsd{word-spacing:1.163158pt;}
.ws1d{word-spacing:1.332286pt;}
.wse{word-spacing:1.477895pt;}
.ws12{word-spacing:1.553159pt;}
._3{margin-left:-3.294475pt;}
._1{margin-left:-2.141580pt;}
._2{margin-left:-1.255527pt;}
._0{width:1.628422pt;}
._4{width:616.610844pt;}
._5{width:1705.491405pt;}
.fs1{font-size:29.089205pt;}
.fs0{font-size:34.210544pt;}
.y29{bottom:0.320067pt;}
.y2a{bottom:3.040067pt;}
.y39{bottom:3.360568pt;}
.y28{bottom:3.360664pt;}
.y0{bottom:48.000000pt;}
.y12{bottom:67.040133pt;}
.y26{bottom:110.000184pt;}
.y25{bottom:126.000120pt;}
.y24{bottom:142.640000pt;}
.y11{bottom:303.039741pt;}
.y10{bottom:319.039677pt;}
.yf{bottom:335.679557pt;}
.y36{bottom:349.679528pt;}
.y23{bottom:356.319432pt;}
.ye{bottom:365.360133pt;}
.y35{bottom:378.640000pt;}
.y22{bottom:385.360064pt;}
.y21{bottom:401.360000pt;}
.y34{bottom:409.199520pt;}
.y33{bottom:426.160000pt;}
.y20{bottom:556.319680pt;}
.y1f{bottom:572.319616pt;}
.yd{bottom:590.320152pt;}
.y1e{bottom:601.360248pt;}
.yc{bottom:606.320088pt;}
.y1d{bottom:617.360184pt;}
.yb{bottom:622.320024pt;}
.y32{bottom:631.680064pt;}
.y1c{bottom:633.360120pt;}
.ya{bottom:638.319960pt;}
.y31{bottom:647.680000pt;}
.y1b{bottom:650.000000pt;}
.y9{bottom:655.040000pt;}
.y37{bottom:800.000000pt;}
.y1a{bottom:839.039717pt;}
.y8{bottom:843.999856pt;}
.y19{bottom:855.039653pt;}
.y7{bottom:859.999792pt;}
.y18{bottom:871.039589pt;}
.y6{bottom:875.999728pt;}
.y17{bottom:887.679469pt;}
.y30{bottom:888.319680pt;}
.y5{bottom:892.639608pt;}
.y2f{bottom:904.319616pt;}
.y16{bottom:916.639941pt;}
.y2e{bottom:921.039656pt;}
.y4{bottom:921.680240pt;}
.y15{bottom:933.359981pt;}
.y3{bottom:938.320120pt;}
.y2d{bottom:950.000128pt;}
.y14{bottom:965.999797pt;}
.y2c{bottom:966.000064pt;}
.y2{bottom:968.000696pt;}
.y13{bottom:979.040493pt;}
.y2b{bottom:982.000000pt;}
.y1{bottom:995.040000pt;}
.y38{bottom:1044.640304pt;}
.y27{bottom:1044.640400pt;}
.h5{height:15.040000pt;}
.h6{height:28.478332pt;}
.h4{height:31.610543pt;}
.h2{height:32.602648pt;}
.h3{height:33.492123pt;}
.h1{height:960.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:119.360000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x3{left:0.000560pt;}
.x0{left:48.000000pt;}
.x5{left:108.000000pt;}
.x1{left:337.599376pt;}
.x2{left:353.759632pt;}
.x4{left:696.640000pt;}
}
